# This file created by conda-build 2.1.15
# meta.yaml template originally from:
# Origin b'https://github.intel.com/SAT/pandas-recipe.git', commit b'6ed1d031e1744e72d367b0812f1eda0957feb859'
# ------------------------------------------------

package:
    name: pandas
    version: 0.22.0
source:
    git_rev: v0.22.0
    git_url: /workdir/pandas-recipe/https:/github.com/pydata/pandas.git
    patches:
        - pandas-pull-18719.patch
        - cherry-pick-397e29605.patch
build:
    detect_binary_files_with_prefix: 'False'
    features:
        - intel
    noarch: ''
    noarch_python: false
    number: '4'
    string: np114py27_intel_4
requirements:
    build:
        - tk 8.6.4 intel_26
        - pytz 2018.4 py27_intel_0
        - mkl_fft 1.0.2 np114py27_intel_0
        - setuptools 39.0.1 py27_0
        - sqlite 3.23.1 intel_0
        - cython 0.28.2 py27_intel_4
        - certifi 2018.1.18 py27_intel_0
        - icc_rt 2018.0.3 intel_0
        - bzip2 1.0.6 intel_14
        - zlib 1.2.11 intel_3
        - openmp 2018.0.3 intel_0
        - python-dateutil 2.6.0 py27_intel_3
        - openssl 1.0.2o intel_0
        - intelpython 2018.0.3 0
        - mkl_random 1.0.1 np114py27_intel_0
        - tcl 8.6.4 intel_19
        - six 1.10.0 py27_intel_8
        - mkl 2018.0.3 intel_0
        - numpy 1.14.3 py27_intel_0
        - python 2.7.14 intel_6
    run:
        - python
        - numpy x.x
        - python-dateutil
        - pytz
        - intelpython
        - numexpr
        - matplotlib
test:
    commands:
        - python -c "from intel_tester import test_routine; test_routine.test_exec()"
    files:
        - intel_tester_config.py
    imports:
        - pandas
    requires:
        - intel_tester
        - pytest
        - scipy
about:
    description: 'pandas is an open source, BSD-licensed library providing high-performance,

        easy-to-use data structures and data analysis tools for the Python

        programming language.

        '
    dev_url: https://github.com/pydata/pandas
    doc_url: http://pandas.pydata.org/pandas-docs/stable/
    home: http://pandas.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: Powerful data structures and data analysis tools
extra:
    final: true
